
body {
background-image:url('http://www.spemax.cz/img/back-top.png');
background-position:center top;
background-repeat:no-repeat;
}

img {border:0px;}

h1 {margin:0px; font-size:32px; color:#006bb6;}

h3 {margin:0px; font:14px Arial; color:#555}


li {margin-top:8px; list-style-image: URL('http://www.spemax.cz/img/sipka.png'); }

td.all, td.sedy, td.right, td.bottom {padding:8px 15px 8px 15px; background-color:#F5F5F5; font:13px Verdana; color:#555;}
  td.all {border-right:1px solid #AAA; border-bottom:1px solid #AAA;}
  td.right {border-right:1px solid #AAA;}
  td.bottom {border-bottom:1px solid #AAA;}
  
  
td:hover {background-color:#E8E8E8; color:black;}


.pismo1 {font:bold 15px Arial; color:#555;}
.pismo-modry {font:bold 15px Arial; color:#006bb6;}

.pocitadlo:hover {cursor:pointer; cursor:hand; color:black;}

a.map1, a.map2 {
width:230px;
height:210px;
margin-left:10px;
background-image:url('http://www.spemax.cz/img/map12.png');
display:block;
float:left;
}

  a.map2 {background-image:url('http://www.spemax.cz/img/map22.png');}

a.map1:hover {background-image:url('http://www.spemax.cz/img/map1.png');}
a.map2:hover {background-image:url('http://www.spemax.cz/img/map2.png');}


.nahoru {
cursor:hand;
cursor:pointer;
color:#006bb6;
font:11px Verdana;
text-decoration:underline;
}

.nahoru:hover {
color:#C18212;
}

.fotka {
width:250px;
height:180px;
margin:0 0 15px 20px;
background-color:white;
text-align:center;
float:left;
}

    .fotka a {
    width:250px;
    height:167px;
    display:block;
    padding-top:13px;
    border:1px solid #BBB;
    }
    
    .fotka a:hover {
    background-color:#DDD;
    }


#slideshow {
    position:relative;
    height:19px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
}

#slideshow IMG.active {
    z-index:10;
}

#slideshow IMG.last-active {
    z-index:9;
}


.koop {
  margin: auto;
  margin-left: 530px;
  margin-top: 30px;
  width: 200px;
  font:13px Arial;
}

#cely {
width:925px;
min-height:396px;
margin:auto;
}

#hlava {
width:925px;
height:392px;
margin:auto;
margin-top:0px;
background-image:url('http://www.spemax.cz/img/hlava/hlava_upr.png');
}

  #hlava1 {
  width:865px;
  height:2px;
  margin:auto;
  margin-top:2px;
  }
  
      .tlacitko1, .tlacitko1-aktiv, .tlacitko2, .tlacitko2-aktiv, .tlacitko3, .tlacitko3-aktiv, .tlacitko4, .tlacitko4-aktiv {
      width:216px;
      height:42px;
      float:left;
      }
      
          .tlacitko1 {
          background-image:url('http://www.spemax.cz/img/tlacitko1.png');
          margin-left: 15px;      
          color: white;
          }
          
              .tlacitko1-aktiv {
              background-image:url('http://www.spemax.cz/img/tlacitko1.png');
              margin-left: 15px;      
              }
          
          .tlacitko2 {
          background-image:url('http://www.spemax.cz/img/tlacitko2.png');
          color: white;     
          }
          
              .tlacitko2-aktiv {
              background-image:url('http://www.spemax.cz/img/tlacitko2.png');     
              }
          
          .tlacitko3 {
          background-image:url('http://www.spemax.cz/img/tlacitko3.png');
          margin: 0 20px;
          color: white;        
          }
          
              .tlacitko3-aktiv {
              background-image:url('http://www.spemax.cz/img/tlacitko3.png');
              margin: 0 20px;        
              }
          
          .tlacitko4 {
          background-image:url('http://www.spemax.cz/img/tlacitko5.png');        
          }
          
              .tlacitko4-aktiv {
              background-image:url('http://www.spemax.cz/img/tlacitko52.png');        
              }
      
      .tlacitko1 a, .tlacitko1-aktiv a, .tlacitko2 a, .tlacitko2-aktiv a, .tlacitko3 a, .tlacitko3-aktiv a, .tlacitko4 a, .tlacitko4-aktiv a {
      width:216px;
      height:27px;
      display:block;
      text-decoration:none;
      font:15px Arial;
      font-weight:bold;
      color:white; /*#b0a894;*/
      text-indent:50px;
      text-align:center;
      padding-top:15px;
      }
      
      .tlacitko2 a, .tlacitko2-aktiv a {
      text-indent:35px;
      }
      
      .tlacitko1 a, .tlacitko1-aktiv a {
      height:37px;
      padding-top:5px;
      }
      
      .tlacitko1-aktiv a, .tlacitko2-aktiv a, .tlacitko3-aktiv a, .tlacitko4-aktiv a {
      color:white;
      }
      
          .tlacitko1 a:hover, .tlacitko2 a:hover, .tlacitko3 a:hover, .tlacitko4 a:hover {
          color:white;         
          }
          
          .tlacitko1 a:hover {
          background-image:url('http://www.spemax.cz/img/tlacitko1.png');      
          }
          
          .tlacitko2 a:hover {
          background-image:url('http://www.spemax.cz/img/tlacitko2.png');     
          }
          
          .tlacitko3 a:hover {
          background-image:url('http://www.spemax.cz/img/tlacitko3.png');        
          }
          
          .tlacitko4 a:hover {
          background-image:url('http://www.spemax.cz/img/tlacitko5.png');        
          }
  
  #hlava2 {
  width:865px;
  height:109px;
  margin:auto;
  margin-top: 40px;
  background-color:#fdbc12;
  }
  
  #kateg, #podkateg {
  width:845px;
  height:33px;
  margin:auto;
  text-align: center;
  padding-left:20px;
  color:white;
  background-image:url('http://www.spemax.cz/img/kateg.png');
  font:12px Tahoma;
  }
  
      #kateg a, .man14, .man12, .volvo86, .volvo64, .gold, .iveco {
      color:white;
      font:11px Tahoma;
      text-decoration:none;
      margin-right:4px;
      margin-left:3px;
      line-height:3;
      }
      
          #kateg a:hover, #podkateg a:hover {
          text-decoration:underline;
          color:#fdbc12;
          }
                    
  
  #podkateg {
  color:#103f83;
  text-shadow: #fbde92 1px 1px 2px;
  background-image:url('http://www.spemax.cz/img/podkateg.png');
  }
  
      #podkateg a, .man14, .man12, .volvo86, .volvo64, .gold, .iveco {cursor:hand; cursor:pointer; color:#103f83; text-shadow: #fbde92 1px 1px 2px;}
      #podkateg a:hover, .man14:hover, .man12:hover, .volvo86:hover, .volvo64:hover, .gold:hover, .iveco:hover {color:white; text-shadow: black 1px 1px 2px;}

#content {
width:826px;
min-height:440px;
margin-left:10px;
background-image:url('http://www.spemax.cz/img/okno-back.png');
padding-left:40px;
padding-top:30px;
padding-right:40px;
font:12px Verdana;
float:left;
}

  #vlevo {
  width:570px;
  float:left;
  }
  
  #vpravo {
  width:230px;
  padding-left:26px;
  float:left;
  text-align:center;
  }

#line {
width:843px;
height:21px;
margin-left:45px;
background-image:url('http://www.spemax.cz/img/line.png');
float:left;
}

#loga1 {
width:367px;
height:32px;
margin-top:15px;
margin-left:50px;
background-image:url('http://www.spemax.cz/img/loga.png');
float:left;
}

#pata {
width:925px;
height:70px;
margin:auto;
margin-left:1px;
background-image:url('http://www.spemax.cz/img/pata-back.png');
text-align:right;
font:11px Verdana;
color:#acacac;
float:left;
}

    #pata-text {
    padding-top:5px;
    padding-right:60px;
    }
    
    #pata-text a {color:#E48900; text-decoration:none;}
    #pata-text a:hover {color:purple; text-decoration:underline;}

#spodek {
width:100%;
height:77px;
margin:auto;
background-image:url('http://www.spemax.cz/img/spodek-back.png');
background-position:center;
background-repeat:no-repeat;
text-align:center;
font:11px Tahoma;
color:#AAA;
display:block;
overflow:hidden;
float:left;
}

.big-red {font:26px Tahoma; color:red; font-weight:bold;}
.middle-red {font:20px Tahoma; color:red; font-weight:bold;}